
QGIS Application - Feature request #274

Store legend settings for other projects or other layers within the same project

2006-09-19 01:22 AM - anonymous -

Status: Closed

Priority: Low

Assignee: Tim Sutton

Category: Symbology

Pull Request or Patch supplied: Resolution: fixed

Easy fix?: No Copied to github as #: 10333

Description

It would be good to have an option to store legend settings for other layers as "layer files", which can be loaded into other projects. Also,

within the same project, this could be useful, if similar layers should have the same legend.

History

#1 - 2006-09-19 01:30 AM - anonymous -

Forgot to attach my email-address:

wolfgang.qual-AT-gmx.net

#2 - 2008-01-08 07:05 AM - Magnus Homann

Work ongoing in render branch.

#3 - 2008-03-19 07:50 AM - leolami -

It is on 0.9.2.

can we close this enhancement?

#4 - 2008-03-20 03:38 AM - leolami -

- Resolution set to fixed

- Status changed from Open to Closed

I close it. If you think it is still valid reopen it, please.

#5 - 2009-08-22 12:54 AM - Anonymous

Milestone Version 0.9.2 deleted
